@charset "utf-8";

/* 县市概况 */
#columnXsgk{overflow: hidden; height: 270px; margin-bottom: 30px; }
#xsjj{width: 560px;float: left; *display: inline;padding-left: 180px;background: url(xsgk.jpg) 0px 0px no-repeat;line-height: 24px;color: #4b4b4b;overflow: hidden;height: 270px;}
#xsjj .intro{height: 168px; margin-bottom: 15px}
#xsjj .links{width: 576px; overflow: hidden; }
#xsjj .links li{width: 80px; margin-right: 16px; height: 26px; margin-bottom: 15px; float: left; *display: inline; }
#xsjj .links li a{display: block; text-align: center; height: 24px; line-height: 24px; border: 1px solid #bfbfbf; background: #fff; font-size: 14px; text-decoration: none; }
#xsjj .links li a:hover{background: #d72800; border: 1px solid #d72800; color: #fff }
#columnXsgk .focusBox{width: 390px; height: 270px; float: right; }
#columnXsgk .focusBox .bd .pic img{width: 390px; height: 270px;}

/* 行政区划、历史文化、旅游景点等切换 */
#columnXll{overflow: hidden; margin-bottom: 30px}
#columnXll .boxF{width: 370px;}
#columnXll .boxF .bd{height: 268px;}
#columnXll .boxF .topicList{overflow: hidden; }
#columnXll .boxF .topicList .t{padding-bottom: 15px; border-bottom: 1px dashed #d6d6d6; overflow: hidden; margin-bottom: 5px}
#columnXll .boxF .topicList .t .pic{width: 120px; height: 80px; float: left; *display: inline; margin-right: 15px;}
#columnXll .boxF .topicList .t .pic img{width: 120px; height: 80px;}
#columnXll .boxF .topicList .t .title{height: 30px; line-height: 30px; }
#columnXll .boxF .topicList .t .intro{height: 40px; line-height: 20px; font-size:12px; color: #999999; overflow: hidden; }

/* 行政区划 */
#indXzqh{float: left; *display: inline; margin-right: 22px; }
#indLswh{float: left; *display: inline; border-top: 3px solid #76d9a7;  }
#indLyjd{float: right; border-top: 3px solid #fab13f;}

/* 图说县市 */
#indTsxs .bd{padding-bottom: 20px}

/* 文章首页 -----------------------------------------*/
#news-rowA .focusBox{
    width:610px;
    float:left;
    margin-right:20px;
    padding:9px;
    border:1px solid #ddd;
}
#news-rowA .focusBox .bd .pic img{
    width:100%;
    height:340px;
}
#news-rowA .focusBox  .hd{
    right:20px;
    bottom:25px;
}
#news-rowA .box{
    overflow:hidden;
}
#news-rowB .boxE{
    width:420px;
}
#news-rowB .boxE .bd{
    height:224px;
}
.boxLoop .box,
.boxLoop .boxE {
    width: 48.5%;
}
.boxLoop .box .bd,
.boxLoop .boxE .bd {
    height: 170px;
}
.pageSlide {
    background: #f1f1f1;
    position: relative;
    margin-bottom: 10px;
}
.pageSlide li {
    overflow: hidden;
}
.pageSlide .pic {
    float: left;
    width: 500px;
}
.pageSlide .pic img {
    width: 500px;
    height: 300px;
}
.pageSlide .con {
    overflow: hidden;
    zoom: 1;
    padding: 3% 3% 0 3%;
}
.pageSlide .title {
    font-size: 22px;
    line-height: 34px;
    max-height: 68px;
    _height: 68px;
    overflow: hidden;
}
.pageSlide .title a {
}
.pageSlide .date {
    display: block;
    padding: 8px 0;
    color: #999;
    font-size: 13px;
}
.pageSlide .intro {
    color: #777;
    font-size: 14px;
    line-height: 26px;
    height: 72px;
    overflow: hidden;
}
.pageSlide .intro .more {
    display: none;
}
.pageSlide .hd {
    text-align: center;
    width: 360px;
    position: absolute;
    z-index: 1;
    bottom: 25px;
    right: 0;
    height: 13px;
    line-height:13px;
    font-size: 0;
}
.pageSlide .hd li {
    display: inline-block;
    *display: inline;
    zoom: 1;
    cursor: pointer;
    width: 13px;
    height: 13px;
    background: #BBBBBB;
    overflow: hidden;
    margin-right: 4px;
}
.pageSlide .hd li span {
    display: none;
}
.pageSlide .hd .on {
    background: #d72800;
}
/* 栏目循环 */
.pageBoxLoop {
    overflow: hidden;
    padding-top: 20px;
}
.pageBoxLoop .box {
    width: 48%;
}
.pageBoxLoop .box .bd {
    height: 180px;
}
/* 文章列表页 -----------------------------------------*/
#sideWeiXin .bd {
    text-align: center;
}
/* 内容带图片的信息列表_图片判断式 */
.pageTPList li {
    padding: 22px 15px;
    border-bottom: 1px solid #E1E1E1;
    overflow: hidden;
}
.pageTPList .pic {
    float: left;
    margin-right: 15px;
    width: 140px;
}
.pageTPList .pic img {
    width: 100%;
    height: auto;
}
.pageTPList .con {
    overflow: hidden;
    zoom: 1;
}
.pageTPList .title {
    font-size: 22px;
    line-height: 36px;
    overflow: hidden;
    margin-bottom: 10px;
}
.pageTPList .intro {
    margin-bottom: 10px;
    line-height: 25px;
    color: #777;
    max-height: 50px;
    _height: 50px;
    overflow: hidden;
    font-size: 14px;
}
.pageTPList .title a:hover {
    text-decoration: none;
}
.pageTPList .intro .more {
    display: none;
}
.pageTPList .others {
    font-size: 13px;
    color: #aaa;
}
.pageTPList .others span {
    margin-right: 15px;
}
.pageTPList .node {
    color: #aaa;
    margin-right: 15px;
}
.pageTPList .last {
    border-bottom: 0;
    margin-bottom: 0;
}
.pageTPList .on {
    background: #F9F9F9;
}
.pageTPList .bds_more,
.pageTPList #bdshare {
    vertical-align: middle;
    background: url(icons.png) 0 -2142px no-repeat !important;
    padding: 0 !important;
    width: 17px !important;
    height: 17px !important;
    float: none !important;
    *display: inline-block !important;
    padding: 0 !important;
    margin: 0 !important;
}
/* newsList */
.newsList li {
    font-size: 16px;
    overflow: hidden;
    border-bottom: 1px dotted #ccc;
    height: 46px;
    line-height: 46px;
}
.newsList li a {
    padding-left: 13px;
    background: url(icons.png) 0 -385px no-repeat;
}
.newsList .date {
    float: right;
    color: #999;
    margin: 0 10px;
}
.newsList .node {
    color: #999;
    margin-right: 10px;
}
.newsList em {
    color: #f20;
}
/* 友情链接列表页 -----------------------------------------*/
.friendLinkList {
    overflow: hidden;
    zoom: 1;
    padding: 10px 0 10px 10px;
}
.friendLinkList li {
    width: 28%;
    height: 36px;
    line-height: 36px;
    padding: 0 3.5% 0 1.5%;
    background: url(icons.png) 0 -378px no-repeat;
    float: left;
    overflow: hidden;
}
/* 文章内容页 -----------------------------------------*/
@font-face {
    　　/* 自定义字体名称 */
    　　font-family: MyFont;
    　　/* 指定字体位置 */
    　　/* 先找本地是否存在，存在则使用本地字体 */
    　　src: local("FZXBSJW-GB1-0"),
    　　　　  /* 这里是两种后缀的字体的使用方法 */
    　　　　  url('FZXBSK.ttf');
}
.articleCon {
    text-align: left;
    padding: 20px;
}
.printArea .title {
    font-size: 32px;
    line-height: 1.5;
    text-align: center;
    margin-bottom: 30px;

}
.printArea .subTitle {
    font-size: 20px;
    color: #555;
    text-align: center;
    margin-bottom: 20px;
}
.printArea .property {
    font-size: 14px;
    margin-bottom: 20px;
    padding: 6px 10px;
    text-align: center;
    color: #777;
    border: 1px solid #ddd;
    background: #F8F8F8;
}
.printArea .property span {
    padding: 0 5px;
}
.printArea .conTxt {
    color: #333;
    font-size: 16px;
    line-height: 2;
    padding: 0 0 20px 0;
    overflow: hidden;
}
.xykw .printArea .conTxt {
    overflow: scroll;
}

.printArea .conTxt img {
    max-width: 800px;
    height: auto !important;
}
.printArea .conTxt p {
    margin-bottom: 20px;
}
.printArea .conTxt a {
    /*color: blue;
    text-decoration: underline;*/
}
.printArea .conTxt em {
    font-style: italic;
}
.printArea .conTxt ul,
.printArea .conTxt ol {
    padding-left: 2em;
}
.printArea .conTxt ul li {
    zoom: normal;
    list-style: square;
    text-indent: 0 !important;
}
.printArea .conTxt ol li {
    zoom: normal;
    list-style: decimal;
    text-indent: 0 !important;
}
.printArea .conTxt h1 {
    font-size: 2em;
    margin: .67em 0;
}
.printArea .conTxt h2 {
    font-size: 1.5em;
    margin: .75em 0;
}
.printArea .conTxt h3 {
    font-size: 1.17em;
    margin: .83em 0;
}
.printArea .conTxt h5 {
    font-size: .83em;
    margin: 1.5em 0;
}
.printArea .conTxt h6 {
    font-size: .75em;
    margin: 1.67em 0;
}
.printArea .conTxt h1,
.printArea .conTxt h2,
.printArea .conTxt h3,
.printArea .conTxt h4,
.printArea .conTxt h5,
.printArea .conTxt h6,
.printArea .conTxt b,
.printArea .conTxt strong {
    font-weight: bolder;
}
.printArea .vedioPlayer {
    position: relative;
    z-index: 1500;
    background: #000;
    width: 800px;
    text-align: center;
    margin: 20px auto;
    height: 480px;
}
.articleCon .userControl {
    font-size: 14px;
    border-bottom: 1px solid #ddd;
    overflow: hidden;
    text-align: left;
    margin-bottom: 20px;
    padding: 10px 0;
}
.articleCon .userControl .a {
    color: #777;
    margin: 10px 10px 0 0;
    float: left;
}
.articleCon .userControl .bdsharebuttonbox {
    float: right;
}
.articleCon .page {
    padding: 10px 0;
    text-align: center;
    overflow: hidden;
}
.articleCon .others {
    margin-bottom: 15px;
}
.articleCon .others .prev,
.articleCon .others .next {
    padding: 5px 0;
}
/* 相关信息 */
#relativeInfo {
    border-bottom: 1px solid #ddd;
}
#relativeInfo .bd {
    padding: 10px 0 20px 0;
}
#relativeInfo ul {
    overflow: hidden;
}
#relativeInfo li {
    float: left;
    width: 50%;
}
/* 图片-列表页 ----------------------------------------- */
.picPageList {
    margin-right: -3%;
    overflow: hidden;
    text-align: center;
}
.picPageList li {
    border: 1px solid #ddd;
    float: left;
    width: 30%;
    margin: 1.5% 3% 2.5% 0;
    *display: inline;
    position: relative;
    background: #fff;
    overflow: hidden;
}
.picPageList .pic {
    margin: 3%;
}
.picPageList .pic img {
    height: 192px;
    width: 100%;
}
.picPageList .title,
.picPageList .titleBg {
    position: absolute;
    bottom: 0;
    left: 0;
    width: 94%;
    margin: 3%;
    display: block;
    overflow: hidden;
    line-height: 28px;
    padding: 5px 0;
    height: 28px;
    z-index: 3;
    color: #fff;
    -webkit-transition: 400ms;
    -o-transition: 400ms;
    -moz-transition: 400ms;
    transition: 400ms;
}
.picPageList .titleBg {
    background: #000;
    filter: alpha(opacity=60);
    opacity: 0.6;
    z-index: 2;
}
.picPageList .title a {
    color: #fff;
    padding: 0 10px;
    display: block;
    font-size: 14px;
}
.picPageList li:hover {
    border-color: #bbb;
    -webkit-box-shadow: #eee 2px 2px 0;
    -moz-box-shadow: #eee 2px 2px 0;
    box-shadow: #eee 2px 2px 0;
}
.picPageList li:hover .title,
.picPageList li:hover .titleBg {
    height: 56px;
}
/* 视频-列表页 ----------------------------------------- */
.vedioPageList {
    margin-right: -3%;
    overflow: hidden;
    text-align: center;
}
.vedioPageList li {
    float: left;
    width: 30.3%;
    margin: 1.5% 3% 2.5% 0;
    *display: inline;
}
.vedioPageList .pic {
    background: #fff;
    border: 1px solid #ddd;
    position: relative;
}
.vedioPageList .pic a {
    display: block;
    margin: 3%;
    overflow: hidden;
}
.vedioPageList .pic .ico {
    position: absolute;
    left: 50%;
    top: 50%;
    width: 62px;
    height: 62px;
    margin-left: -31px;
    margin-top: -31px;
    background: url(playButton.png) 0 0 no-repeat;
    display: none;
    filter: alpha(opacity=80);
    opacity: 0.8;
}
.vedioPageList .pic img {
    height: 203px;
    width: 100%;
    -webkit-transition: 400ms;
    -o-transition: 400ms;
    -moz-transition: 400ms;
    transition: 400ms;
}
.vedioPageList .title {
    overflow: hidden;
    padding-top: 5px;
    line-height: 24px;
    height: 48px;
    text-align: left;
    font-size: 14px;
    padding-left: 25px;
    background: url(icons.png) 0 -2218px no-repeat;
}
.vedioPageList .pic:hover {
    border-color: #bbb;
}
.vedioPageList .pic:hover img {
    transform: scale(1.05, 1.05);
    -moz-transform: scale(1.05, 1.05);
    -webkit-transform: scale(1.05, 1.05);
    -o-transform: scale(1.05, 1.05);
}
/* 专题首页 -----------------------------------------*/
.spePageList {
    padding: 0 0 20px 0;
}
.spePageList ul {
    overflow: hidden;
}
.spePageList li {
    float: left;
    margin: 0 7% 7% 0%;
    position: relative;
}
.spePageList .interval {
    margin-right: 1%;
}
.spePageList li .itemBg {
    width: 396px;
    height: 216px;
    position: absolute;
    left: 7px;
    top: 7px;
    background: #FBFBFB;
    border: 1px solid #ddd;
}
.spePageList li .pic {
    display: block;
    width: 396px;
    height: 216px;
    border: 1px solid #ddd;
    padding: 1px;
    position: relative;
    z-index: 1;
    background: #fff;
}
.spePageList li .pic img {
    width: 100%;
}
.spePageList li .tit {
    z-index: 2;
    display: block;
    height: 52px;
    line-height: 62px;
    font-size: 18px;
    position: absolute;
    left: 2px;
    bottom: 2px;
    width: 91%;
    padding: 0 4%;
    background: url(special-picBg.png);
    color: #fff;
    overflow: hidden;
}
.spePageList li .pic:hover {
    border-color: #bbb;
}
.spePageList li:hover .itemBg {
    -webkit-box-shadow: 0px 2px 5px rgba(0, 0, 0, .3);
    -moz-box-shadow: 0px 2px 5px rgba(0, 0, 0, .3);
    box-shadow: 0px 2px 5px rgba(0, 0, 0, .3);
}
#sideSpecial .bd li {
    border-bottom: 1px solid #F4F4F4;
    padding: 5px 12px;
    background: url(icons.png) 0 -2318px no-repeat;
}
/* 信息提示页  */
.Showms {
    background: #fff;
    padding: 3% 5%;
    overflow: hidden;
    max-width: 540px;
    margin: 30px auto;
}
.Showms .top,
.Showms .bottom,
.Showms .Shadow {
    display: none;
}
.Showms .MS {
    overflow: hidden;
    zoom: 1;
}
.Showms .titWrong {
    color: #c00;
    border-bottom: 1px solid #ccc;
    padding: 5px 0;
    margin-bottom: 15px;
    font-size: 18px;
}
.Showms .BUT {
    padding: 25px 0 15px 0;
}
.Showms .BUT a {
    padding: 0 15px;
    height: 36px;
    line-height: 36px;
    display: inline-block;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    cursor: pointer;
    margin-right: 15px;
    background: #eee;
    border: 1px solid #ccc;
    font-size: 14px;
    background: -webkit-gradient(linear, 0 0, 0 100%, from(#FFFFFF), to(#eee));
    background: -moz-linear-gradient(#FFFFFF, #eee);
    background: -ms-linear-gradient(#FFFFFF, #eee);
    background: -o-linear-gradient(#FFFFFF, #eee);
    background: linear-gradient(#FFFFFF, #eee);
}
.Showms .BUT a:hover {
    color: #c00;
    border: 1px solid #aaa;
    text-decoration: none;
}
.conTxt p{ text-indent:2em;}



body .menubar {
    background:none;
    min-width: 1400px;
    height: 52px;
    border-bottom: #a40007 2px solid;
}

#header .siteWidth2 {
    width: 1400px;
}
#header .mainNav .itemName a, #header .mainNav .a1 {
    color: #a40007;
}
#header .mainNav .ul1 ul {

    background:none;
}
#header .mainNav .ul1 {
    background: #fff;
    top: 52px;border-top:#a40007 2px solid;box-shadow: 3px 3px 5px #868686;

}
#header .mainNav .ul1 div.intro {
    background: url(navXlLBg.png);
}
#header .s-form .select-box {
    border: #e86d3d 1px solid;
    border-right:none;

}
.s-form .input-box {
    border-bottom:#e86d3d 1px solid;
    border-top:#e86d3d 1px solid;
}
.s-form .btn-box input {
    height: 31px;
}

#columnCC .indexCenter {
    width: 1400px;min-height:600px;
    overflow: hidden; height:auto;
}
#columnCC .indexCenter .newL{
    width: 350px;
    overflow: hidden;
    float:left;
}
#columnCC .indexCenter .xyjj,#columnCC .indexCenter .xyjj .side{
    overflow:visible;

}
.sideBox {
    margin-bottom: 15px;
    border:none;
    border-top:none;
}
#sideMenu .hd {
    height: 80px;
    letter-spacing: 2px;
    text-decoration: none;
    background-color: #d72800;
    color: #fff;
    text-align:center;
    line-height: 26px;
    display: flex;
    align-items: center;
}
.sideBox .hd h3 {
    font-size: 22px;
    color: #fff;
    text-align: center;
    width: 100%;
}
.sideBox .bd {
    padding:0px;

}
#sideMenu .bd .on a, #sideMenu .bd .on a:hover, #sideMenu .bd li a:hover {

    background-color: #fff;
    color: #000;

}
#sideMenu .bd li a {
    height: 50px;
    line-height: 50px;
    background:none;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
}
#sideMenu .bd li {
    margin-bottom: 0px;
    height: 50px;border-bottom: #000 1px solid;
}

/*
.xwdt #sideMenu .bd li {
    margin-bottom: 0px;
    height: 50px;border:none;border-left: #000 1px dotted;height:auto;
}
.xwdt #sideMenu .bd li span {
    font-size: 12px;
    color: #b38484;
    padding-bottom: 4px;float:none;
display: block;}
.xwdt  #sideMenu .bd li{text-align:left;}*/

#sideMenu .bd .menuList2 li {
    border:0px; font-size:14px; padding-left:20px;
}
.xyjj #sideMenu .bd .menuList2{
    display:none;
}
.xyjj #sideMenu .bd  .on1 .menuList2{
    display:block;
}
.xyjj #sideMenu .bd  .li_2 a,.xyjj #sideMenu .bd  .li_2 a:hover{
    background: none;
}


#sideMenu .bd .menuList2{
    margin:1px 0 0 0; background-color:#fcf5f4;
}
#sideMenu .bd .on a, #sideMenu .bd .on1 a,.dsfc #sideMenu .bd .on a:hover{

    background: url(menuList.png) 36px -174px no-repeat #f1f1f1;
}
.xyjj #sideMenu .bd li {
    margin-bottom: 0px;
    height: 50px;border-bottom: #d2440d 1px solid;
}

.xyjj #sideMenu .bd .on1 a{
    color:#b80b0b;font-weight:bold;
}
.xyjj #sideMenu .bd .on1 .menuList2 a{
    color:#000;font-weight:normal;
}
.xyld2 #sideMenu div.bd .on1 a{

    /*background: none; */

}
.xyld2 #sideMenu div.bd .on1 .menuList2 .on2 a,.qrld #sideMenu .bd .on1 .on2 a{

    background: url(menuList.png) 36px -174px no-repeat ;

}

.xyjj #sideMenu .bd li.li_2{

    /*    background: url(dott.png) 220px 20px no-repeat; */

}
#sideMenu .bd li a:hover,#sideMenu .bd li.on a:hover {

    background: url(menuList.png) 36px -174px no-repeat ;

}
/*
.xwdt #sideMenu .bd li a:hover,#sideMenu .bd li.on a:hover {

    background:none; letter-spacing:0px;

}
*/
#sideMenu .bd .menuList2 li a:hover,#sideMenu .bd .menuList2 li.on a:hover,#sideMenu .bd li.li_2 a:hover {

    background: url(menuList.png) 36px -174px no-repeat;

}


#columnCC .indexCenter .newR{
    width: 1000px;
    overflow: hidden;
    float:right;
}
.bmym .mainContent {
    width: 950px;
    zoom: 1;
    float: left;
}
.mainContent {
    width: 1000px;
    zoom: 1;
    float: left;
}
.xyld3 .mainContent {
    padding:50px;
}
.xyld3 .leaderDetail {
    padding:50px;
}
.lrxz2 .mainContent .articleCon .printArea{
    width:900px;
}

.xyld3 img.ldpic {
    margin-left: 300px;
}
.xykw .mainContent .node_img{

    float: left; margin: 0 20px 0 0;
}
.xykw .mainContent .node_img img{

    width:200px;
    border:#bbb 1px solid;
}
.xykw .mainContent .node_intro{margin:50px 0 50px 0; border-bottom:#ccc 1px solid; padding:0 0 80px; min-height:100px;

}


.xykw .mainContent .node_intro td{border:0px;

}
.xykw div.mainContent ul li {
    float: left;
    width: 900px;
    text-align: left;
    margin: 0px 100px 10px 10px;
}
.xykw div.mainContent div.kwx li {
    float: left;
    width: 210px;margin: 0px 30px 10px 50px; text-align:center; height:310px;

}
.showhits{display:none;}
.xykw div.mainContent div.kwlist li {
    margin: 10px 30px 10px 10px;

}
.xykw .infoList li a {
    padding-left: 0px;
    background:none;
    padding:0 0 10px;
    border-bottom:#ccc 1px dotted;
}
.xykw  .conTxt{border:#ddd 10px solid; border-bottom:#ddd 30px solid; border-top:#ddd 30px solid; }
.xykw .pdf-content{margin:-40px 0 0 -40px;}
.xykw .infoList li{height: auto;
    line-height: 32px;
    overflow: hidden;}
.xykw div.mainContent ul li span.dateRight{float:right;}

.xwdt .yg div.mainContent ul li {
    float: left;
    width: 1000px;
    text-align: left;
    margin: 0;
    height:auto;overflow:hidden;padding:20px 0;
}
.xwdt .yg div.mainContent ul li span{font-size: 18px;
    color: #b3020a;
    display: block;
    width: 110px;
    float: left;
    line-height: 30px;}
.xwdt .yg div.mainContent ul li a {    font-size: 18px;
    color: #333;
    display: block;
    width: 870px;
    float: right;
    line-height: 30px;}

.yg div.mainContent ul li {
    float: left;
    width: 800px;
    text-align: left;
    margin: 20px 30px 20px 30px;
    height:500px;overflow:hidden;
}
.yg .pageTPList .pic img {
    width: 280px;
    height: auto;box-shadow: 0px 4px 5px #868686;
}
.yg .pageTPList .pic {
    float: left;
    margin-right: 15px;
    width: 280px;
}

.lr div.mainContent ul li.first,.lr div.mainContent ul li {
    width: 900px;
}
.lr div.mainContent ul li {
    float: left;
    text-align: left;
    margin: 20px;border-bottom: 1px dashed #e7e7e7;
}
.lr div.mainContent ul li span.date{float:right;}
.lr ul li a{font-size:16px;}

.jpk div.mainContent ul li.first,.jpk div.mainContent ul li {
    float: left;
    width: 30.3%;
    margin: 1.5% 3% 2.5% 0;
}

.jpk .author2 {
    float: left;
    padding: 0 0 0 20px;background: url(author.png) no-repeat;
}

.jpk .hts {
    float: right;
    padding: 0 0 0 30px;background: url(hts.png) no-repeat;
}
.jpk .nav{margin: 20px;
    border: #acacac 1px solid;
    height: 120px; padding:20px;}
.jpk .nav h3{float:left;margin: 1.5% 3% 2.5% 0; clear:both;}
.jpk div.mainContent .nav ul li {
    float: left;
    width: auto;
    margin: 1.5% 3% 2.5% 0;
}
.jpk div.mainContent .nav ul li.on {
    background:#ccc;border-radius: 20px;padding:2px 17px;
}
.jpk div.mainContent .nav .sh,.jpk div.mainContent .nav .fn {
    width:100%;height:50px;
}
.jpk div.mainContent .nav .sh .hd{
    display:none;
}

.bmpd .mainContent,#content .bmpd .indexCenter  .newR{width:1300px; float:left;}
.bmpd .mainContent{margin:0px 0 0 50px;}

.bmpd div.mainContent ul.zwgkBmList li {
    margin: 20px 100px 20px 20px;
}
.bmpd div.mainContent ul li.bjlist {
    width: auto;

}

.bmpd div.mainContent ul li {
    float: left;
    width: 200px;
    text-align: center;
    margin: 20px 100px 20px 100px;
}
.bmpd ul.zwgkBmList li {
    min-width: 170px;
}
.bmpd .zwgkBmList li a {
    display: block;
    height: 34px;
    line-height: 34px;
    border: 0px solid #E4E4E4;
    background: #fff;
    padding: 0 10px; text-align:left;
}
.bmpd  .zwgkBmList {
    overflow: hidden;
}
.bmpd .zwgkBmList li a:hover {
    text-decoration: none;
    background: #d93636;
    border-color: #d93636;
    color: #fff;
}
#content .bmym .indexCenter .newR li.cur a{
    color: #d93636;
}
.bmpd ul.zwgkBmList li {
    min-width: 60px;text-align:left;
}


#content .bmym .indexCenter .newL {
    width: 950px;
    overflow: hidden;
    float: left;
}
#content .bmym .indexCenter .newR {
    width: 304px;
    overflow: hidden;
    float: right;
}
.com-article{
    padding: 10px 0;
}
#content .bmym .indexCenter .newL .bmintro .hd,#content .bmym .indexCenter .newL .bmlm .hd ,.com-tab {
    height: 85px;
    line-height: 85px;
    border-bottom: 1px solid #c3bebd;
}
#content .bmym .indexCenter .newL .bmintro .hd ul,#content .bmym .indexCenter .newL .bmlm .hd ul,.com-tab ul{
    /*position: absolute;*/
    height: 87px;
    line-height: 87px;
    white-space: nowrap;
    overflow-x: auto;
    overflow-y: hidden;
}
#content .bmym .indexCenter .newL .bmintro .hd ul li, #content .bmym .indexCenter .newL .bmlm .hd ul li,.com-tab ul li{
    color: #626262;
    font-size: 16px;
    display: inline-block;
    /*float: left;*/
    height: 85px;
    position: relative;
    top: 1px;
    z-index: 10;
    line-height: 120px;
    cursor: pointer;
    margin-right:30px;
}
#content .bmym .indexCenter .newL .bmintro .hd ul li a, #content .bmym .indexCenter .newL .bmlm .hd ul li a,.com-tab ul li a{
    color: #626262;
}

#content .bmym .indexCenter .newL .bmintro .hd ul li.on, #content .bmym .indexCenter .newL .bmlm .hd ul li.on,.com-tab ul li.on{
    color: #cf000a;
    font-size: 20px;
    /*display: block;*/
    /*float: left;*/
    height: 85px;
    position: relative;
    top: 1px;
    z-index: 10;
    line-height: 120px;
    border-bottom: 1px solid #c96f73;
}
#content .bmym .indexCenter .newL .bmintro .bd{min-height:300px; padding:30px 0;}
#content .bmym .indexCenter .newL .bmlm .hd ul li.on a,.com-tab ul li.on a{
    color: #cf000a;}

#content .bmym .indexCenter .newL .bmlm .bd ul li,.com-list li{
    height: 53px;
    line-height: 53px;
    overflow: hidden;
    border-bottom: #ccc 1px dotted;}

#content .bmym .indexCenter .newL .bmlm .bd ul li span,.com-list li span{
    background: none;
    color: #cf000a;
    line-height: 35px;
    width: 44px;
    height: 53px;
    float: left;
    display: block;

    font-size: 12px;
    text-align: center;

    margin: 0 13px 0 0;}
#content .bmym .indexCenter .newL .bmlm .bd ul li span i,.com-list span i{
    margin-top: 0px;
    font-family: 'Roboto',sans-serif;
    font-weight: 200;
    line-height: 35px;font-size:18px;}
#content .bmym .indexCenter .newL .bmlm .bd ul li span b,.com-list span b{
    font-weight: 500;
    transform: scale(.8);
    -ms-transform: scale(.8);
    -moz-transform: scale(.8);
    -webkit-transform: scale(.8);
    -o-transform: scale(.8);
    display: block;
    width: 100%;
    height: 12px;
    margin: -15px 0 0 0;}

.qtbm{height:40px; width:100%; color: #cf000a;
    font-size: 20px;
    display: block;
    height: 85px;
    line-height: 120px;
    border-bottom: 1px solid #c96f73;}
.zwgkBmList{
    padding: 7px 0;
}
#content .bmym .indexCenter .newR  li{
    line-height: 18px;
    padding: 7px 0;
}

.kydt .hd{height: 46px;
    line-height: 46px;
    border-bottom: 1px solid #c3bebd;margin: 40px 0 0 40px;}
.kydt .hd a.more {
    float: right;
    color: #a5a5a5;
    font-size: 16px;
    transition: .3s;
    -moz-transition: .3s;
    -webkit-transition: .3s;
    -o-transition: .3s;
}

.kydt .hd li,.kydt .hd strong{
    color: #cf000a;
    font-size: 20px;
    display: block;
    float: left;
    height: 45px;
    position: relative;
    top: 1px;
    z-index: 10;
    line-height: 38px;
    border-bottom: 1px solid #c96f73;margin:0px;width:140px;font-weight:700;
}
.kydt .hd strong{padding:0 0 0 30px;}
.kydt .hd li a {    color: #cf000a;}
.kydt div.mainContent .bd ul li {
    float: none;
    width: auto;
    text-align: left;
    margin: 0px 20px 0px 70px;
    height:35px;
}
.kydt div.mainContent .bd {

    padding:20px 0 0 0;
}
.kydt div.mainContent .bd ul li .dateRight{
    float: right;
}
.kydt div.mainContent .line2 .bd {
    height:190px;padding:10px; overflow:hidden;
}
.kydt div.mainContent .line2 .bd li{
    float:left;    height: 220px;
    list-style: none;
    text-align: center;
}
.kydt div.mainContent .line2 .infoList li a{background:none;}
.qm_logo{position:relative;z-index:100;top:50px;background-position: 150px 58px;}
#header .siteWidth2{overflow:visible;}
.siteWidth .siteSearchBar{position:relative;z-index:100px; left:500px;}

.xxms div.mainContent ul.teacherList li {
    margin: 20px 50px 20px 20px;
}
.zwgkBmList {
    overflow: hidden;

}
.qtbm2 .zwgkBmList {
    overflow:visible;

}
.xxms .mainBox{margin-bottom:50px;}
.qrld1{min-height:300px; padding:20px 0 0 20px;}
div.mainContent .qrld1 ul li {
    float: none;
    width: auto;
    text-align: left;
    margin: 0px 0px 0px 10px;padding:0px;border:none;
}
.qrld #sideMenu .bd .on1 a {
    background: none;
}
.qrldr  div.leaderIntro {
    padding:30px 0 0 30px;
}
.indexCenter .part-a {
    text-align: center;
}
.indexCenter  .swp-tit h2{float:none;}
.indexCenter  .swp-tool{width:1100px;padding:0 0 50px 0;}
.indexCenter  .swpt-cont .num{
    display:none;
}
.indexCenter  .swpt-cont  .swpt-1013{font-size:20px;}
.articleC{margin-top:-30px;}
.articleC img{max-width:1100px;}
.articleC .path{width:auto; padding: 0 0 15px 0; border:none;}
.articleC .path a {
    font-size: 14px;
    color: #878787;}
div.mainContent ul.leaderList li {min-height:310px;}
.xlTitle {
    font-size: 32px;
    color: #333;
    line-height: 46px;
    font-weight: bold;
}
.xtitle-center {
    text-align: center!important;
}
.xlCenterL {
    float: left;
    width: 63px;
}
.xlLy {
    font-size: 14px;
    color: #c2c2c2;
    text-align: right;
    padding-bottom: 16px;
}
.xlTimeBox {
    margin: 0 auto 50px;
    width: 50px;
}
.xlTimeBox span {
    font-size: 12px;
    color: #cf000a;
    display: block;
    width: 50px;
    float: left;
    text-align: left;
    border-bottom: 1px solid #d2262e;
    padding-bottom: 10px;
    margin-bottom: 10px;
}
.xlTimeBox span i {
    display: block;
    font-size: 36px;
    color: #cf000a;
    text-align: center;
    margin: 6px 0 12px;
}
.xlCenter{margin:70px 0 0 0;}
.XlPBox {
    min-height: 400px;
    padding-bottom: 150px;
    line-height: 33px;
    color: #555;
    font-size: 18px;
}
.xlCenterR {
    float: right;
    width: 1300px;
}
.xlCenterR .conTxt p {
    text-indent: 2em;
    padding: 5px 0;
}
.li_4 .menuList2{display:none;}
div.articleC .subheading{ font-size:inherit;}
.newky{padding-top:50px;}
.newky .mainBox{min-height:100px;}
.newky .mainBox .mHd{margin-bottom:0px; clear:both;}
.list-more{
    line-height: 40px;
    text-align: center;
    color: #d72800;
    margin-top: 5px;
}
.list-more-box{
    text-align: center;
    margin-top: 10px;
}
.list-more-box .list-more1{
    display: inline-block;
    width: 116px;
    line-height: 36px;
    background-color: #ffffff;
    border-radius: 4px;
    border: solid 1px #cf000a;
    text-align: center;
    font-size: 18px;
    color: #cf000a;
    text-decoration: none!important;
}